{% extends 'registration/base.html' %}

{% block title %}{% block title-meta %}
حذف مقاله
{% endblock %}{% endblock %}

{% block main %}
<div class="col-md-8 text-center mx-auto">
    <div class="card card-danger">
      <div class="card-header">
        <h3 class="card-title mb-0 float-left">حذف مقاله</h3>
      </div>
    <div class="card-body py-4">
        <form method="post">{% csrf_token %}
            <p class="py-2">آیا از حذف مقاله ({{object}}) از  ({{object.author.get_full_name}}) مطمئن هستید؟</p>
            {{ form }}
            <input type="submit" value="Confirm">
        </form>
    </div>
</div>
{% endblock %}